Bug 573629 - [abrt] crash in glx-utils-7.7-3.fc12
[abrt] crash in glx-utils-7.7-3.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:1322724b26a46b2a4ca77eb534a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-15 08:09 EDT by Dimitri
Modified: 2010-12-03 12:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 12:18:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.82 KB, text/plain)
2010-03-15 08:09 EDT, Dimitri
no flags Details

  None (edit)
Description Dimitri 2010-03-15 08:09:32 EDT
abrt 1.0.4 detected a crash.

architecture: i686
cmdline: glxinfo
component: mesa
executable: /usr/bin/glxinfo
kernel: 2.6.31.12-174.2.3.fc12.i686
package: glx-utils-7.7-3.fc12
rating: 2
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

backtrace
-----
warning: .dynamic section for "/lib/libm.so.6" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libpthread.so.0" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libc.so.6" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
warning: .dynamic section for "/lib/libdl.so.2" is not at the expected address
warning: difference appears to be caused by prelink, adjusting expectations
Core was generated by `glxinfo'.
Program terminated with signal 11, Segmentation fault.
#0  0x00d3cbaa in XF86DRIQueryExtension () from /usr/lib/libGL.so.1

Thread 1 (Thread 10612):
#0  0x00d3cbaa in XF86DRIQueryExtension () from /usr/lib/libGL.so.1
No symbol table info available.
#1  0x00000039 in ?? ()
No symbol table info available.
#2  0x0000000d in ?? ()
No symbol table info available.
#3  0x00000000 in ?? ()
No symbol table info available.
From        To          Syms Read   Shared Object Library
0x00d15450  0x00d663c0  Yes (*)     /usr/lib/libGL.so.1
0x00113420  0x0012d718  Yes (*)     /lib/libm.so.6
0x03f5f370  0x03ff0798  Yes (*)     /usr/lib/libX11.so.6
0x0013e300  0x00149c28  Yes (*)     /lib/libpthread.so.0
0x0016a990  0x002764e0  Yes (*)     /lib/libc.so.6
0x00305720  0x0030fff8  Yes (*)     /usr/lib/libXext.so.6
0x0067cf30  0x00680ef0  Yes (*)     /usr/lib/libatiuki.so.1
0x00a55f40  0x00a6e1f8  Yes (*)     /lib/libgcc_s.so.1
0x002c9a60  0x002caa88  Yes (*)     /lib/libdl.so.2
0x00b86830  0x00b9dccf  Yes (*)     /lib/ld-linux.so.2
0x002d4e80  0x002e3608  Yes (*)     /usr/lib/libxcb.so.1
0x00329a00  0x0032a7f8  Yes (*)     /usr/lib/libXau.so.6
(*): Shared library is missing debugging information.
$1 = 0x0
Comment 1 Dimitri 2010-03-15 08:09:37 EDT
Created attachment 400195 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 15:38:39 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 12:18:51 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.